
RSB iceWing Plugins - Tasks #1313
Create XML import plugin
12/20/2012 02:44 PM - J. Moringen

Status: Resolved Start date: 12/20/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

Associated revisions
Revision 6e220f3c - 04/14/2014 01:22 PM - J. Wienke

Initial release of XML import plugin

A plugin that imports XML documents from string RSB messages into
icewing.

fixes #1313

History
#1 - 04/14/2014 11:08 AM - J. Wienke
- Assignee set to J. Wienke

#2 - 04/14/2014 11:08 AM - J. Wienke
- Status changed from New to In Progress

#3 - 04/14/2014 01:23 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset rsbxmlimport|commit:6e220f3c17d1d5db6f8e77bd57209859c022d06b.
